package com.bcxin.ars.xjd;

public class AddInfo {


    public String residencePermit;
    public String idcardAdd;
    public String currAdd;


    public String getResidencePermit() {
        return residencePermit;
    }

    public void setResidencePermit(String residencePermit) {
        this.residencePermit = residencePermit;
    }

    public String getIdcardAdd() {
        return idcardAdd;
    }

    public void setIdcardAdd(String idcardAdd) {
        this.idcardAdd = idcardAdd;
    }

    public String getCurrAdd() {
        return currAdd;
    }

    public void setCurrAdd(String currAdd) {
        this.currAdd = currAdd;
    }
}
